Programmable Devices
CPLDs, FPGAs, SoC FPGAs, Configuration, and Transceivers
Announcements
Need Forum Guidance? Click here

Search our FPGA Knowledge Articles here.
18980 Discussions

Quartus 17 lite Edition Linux can't program EPCS16

Altera_Forum
Honored Contributor II
842 Views

Hi! 

I have the board with cyclone IV ep4ce10 and EPCS16. I have next problem: 

I can't program EPCS16 on Linux Mint, but if I am using Windows 10 then programming EPCS16 is successful. In both systems I use Quartus 17 lite Edition. But .sof files are programming well in Linux too.
0 Kudos
0 Replies
Reply